.second_nav_ul{width: 1000px;}
.second_nav_ul>li{width: 170px;}
.second_nav_ul>li.last{width: 140px;}
.second_nav_ul>li.line2 a{line-height: 14px;padding-top: 12px;}

.planList ul{overflow: hidden;margin-bottom: 50px;}
.planList ul.ul_last{border-bottom: none;}
.planList ul li{text-align: center;margin-bottom: 58px;}

.planList ul li a{display: block;overflow: hidden;}
.planList ul li a h3{font-size: 14px;color: #ffa200;text-align: center;font-family: Arial;line-height: 34px;text-transform:Uppercase;margin-bottom: 20px;}
.planList ul li a p{font: 14px Arial;color: #4d4d4d;line-height: 30px;text-align: left;margin-bottom: 10px;}
.planList ul li a .word_wrap{margin-top: 25px;}
.planList ul li a .word_wrap p{padding-left: 25px;line-height: 20px;}
.planList ul li a .word_wrap p span{font-weight: 600;text-transform:Uppercase;}
.planList ul li a .word_wrap p{background: url(/en/public/images/plan/icon5.png) no-repeat 7px 7px;}
.planList ul li a .word_wrap p.car{background: url(/en/public/images/plan/icon1.png) no-repeat 2px 2px;}
.planList ul li a .word_wrap p.money{background: url(/en/public/images/plan/icon2.png) no-repeat 2px 2px;}
.planList ul li a .word_wrap p.tel{background: url(/en/public/images/plan/icon3.png) no-repeat 2px 2px;}
.planList ul li a .word_wrap p.internet{background: url(/en/public/images/plan/icon4.png) no-repeat 2px 2px;}
.planList ul li a .self p{padding-left: 0px;line-height: 20px;margin-bottom: 20px;background: none;}


/*car hire*/
.planList .ul_list .ul_wrap{overflow: hidden;width: 1000px;}
.planList .ul_list .ul_wrap{margin-top: 50px;}
.planList .ul_list .ul_wrap ul li{width: 322px;height: 137px;border-right: 1px solid #d6d6d6;float: left;padding-left: 10px;margin-bottom: 63px;}
.planList .ul_list .ul_wrap ul li:nth-child(3n){border: none;}
.planList .ul_list .ul_wrap ul li p{margin-bottom: 10px;text-align: left;font-size: 12px;}
.planList .ul_list .ul_wrap ul li p span{font-weight: 600;text-transform:Uppercase;}
.planList .ul_list .ul_wrap ul li p.li_first{font-size: 14px;margin-bottom: 16px;text-transform:Uppercase;font-weight: 600;}

/*hiking*/
.planList ul li .word_list{margin: 10px 0;overflow: hidden;}
.planList ul li .word_list p{line-height: 24px;}
.planList ul li .word_list p.word_first{color: #ffa200;font-weight: 600;text-transform:Uppercase;}
.planList ul li .line p.word_first{padding-left: 32px;background: url(/en/public/images/plan/line.png) no-repeat left center;}
.planList ul li h3.light{padding-left: 30px;background: url(/en/public/images/plan/light.png) no-repeat left center;text-align: left;}
.planList .down{display: block;width: 142px;height: 38px;background:url(/en/public/images/plan/down.jpg) no-repeat center center; margin:50px 0 100px 429px;}
.second_nav_ul>li>a{font:14px Arial;line-height: 50px;}
.pageTit h3{font:22px Arial;text-transform: uppercase;line-height: 60px;font-weight: bold;}
.pageTit .bread a{font:12px Arial;line-height: 60px;}
.jtMain{width: 1100px;margin: 0 auto;overflow: hidden;}
.jtMain img{display: block;}
.Ari{width: 1100px;height:866px;margin:0 auto;background: url(/en/public/images/plan/jt1.jpg) no-repeat left center;}
.hkbus{width: 1100px;height:1570px;margin:0 auto;}
.sybus{width: 1100px;height:1939px;margin:0 auto;}
.ld{width: 1100px;height:1238px;margin:0 auto;}
.trian{width: 1100px;height:1011px;margin:0 auto;}
.right_nav{position:fixed;top:40%;/*display:none;*/left:90%;margin-left: -26px;width: 134px;height: 190px;}
.right_nav ul{
	position:relative;
	padding-top:16px;
}
.right_nav ul li{
	/*padding-bottom:30px;*/
	/*background:url(../images/share/li_bg.png) no-repeat 3px 6px;*/
	padding-left:26px;
	position:relative;
	z-index:2;
	height:29px;
}
.right_nav ul li:hover,.right_nav ul li.on{
	background: url(/en/public/images/bfty/line.png) no-repeat 2px 4px;
}
.right_nav ul li{
	display:block;
}
.right_nav ul li h3{
	padding-top: 4px;
	font-size:12px;
	color:#5a5a5a;
	font-weight:normal;
	line-height:98%;
	padding-bottom:15px;
}
.right_nav ul li h4{
	font-size:14px;
	color:#00a8e8;
	font-weight:normal;
	line-height:100%;
}
.right_nav span.bor{
	width:10px;
	height:197px;
	position:absolute;
	left:5px;
	top:0;
	background: url(/en/public/images/bfty/line_03.png) no-repeat left top;
}

.planList ul li  .b1{
  background: url(/en/public/images/TravelAdvice/b1.png) no-repeat left top;
  padding-left:30px;
}
.planList ul li  .b2{
  background: url(/en/public/images/TravelAdvice/b2.png) no-repeat left top;
  padding-left:30px;
  margin-top:20px;
}
.planList ul li  .b3{
  background: url(/en/public/images/TravelAdvice/b3.png) no-repeat left top;
  padding-left:30px;
  margin-top:20px;
}
.planList ul li  .b4{
  background: url(/en/public/images/TravelAdvice/b4.png) no-repeat left top;
  padding-left:30px;
  margin-top:20px;
}
.planList ul li  .b5{
  background: url(/en/public/images/TravelAdvice/b5.png) no-repeat left top;
  padding-left:30px;
  margin-top:20px;
}
.planList ul li  .b6{
  background: url(/en/public/images/TravelAdvice/b6.png) no-repeat left top;
  padding-left:30px;
  margin-top:20px;
}

.planList ul li  .b7{
  background: url(/en/public/images/TravelAdvice/b7.png) no-repeat left top;
  padding-left:30px;
  margin-top:20px;
}
.planList ul li .hezi{
	width:100%;
	overflow: hidden;
	padding-bottom:10px;
	border-bottom:1px  dashed #c0c0c0;
}
.planList ul li .left{
	float:left;
	overflow: hidden;
	padding-left:30px;
	width:48%;
}
.planList ul li .san{
	float:left;
	overflow: hidden;
	padding-left:30px;
	width:30%;
}
.planList ul li .zuo{
	padding-left:0;
}
.planList ul li .right{
	float:right;
	overflow: hidden;
	width:49%;
}
.planList ul li .zz{
	padding-left:30px;
	margin-bottom:0px;
}
.pageTit{padding-top: 15px;}
